Şifremi/Kullanıcı Adımı Unuttum
Bağlan Google+ ile Bağlan Facebook ile Bağlan
DonanımHaber'de AraYENİ GELİŞMİŞ ARAMA
ForumBu Bölümde Ara

iptv için neden VLC programının 2.2.6 sürümü tavsiye ediliyor?

Daha Fazla
Bu Konudaki Kullanıcılar: Daha Az
1 Misafir Kullanıcı
1
Cevap
0
Favori
49
Tıklama
Cevapla
Tüm Forumlar >> İşletim Sistemleri ve Yazılımlar >> Yazılım Genel >> Ses - Video Programları >> iptv için neden VLC programının 2.2.6 sürümü tavsiye ediliyor?
Sayfaya Git:
Sayfa:
1
Giriş
Mesaj
    • Yüzbaşı
      505 Mesaj
      21 Ocak 2019 22:38:55 Konu Sahibi
      internetten ve iptv sağlayıcılarından tavsiye olarak, vlc 2.2.6 sürümünü kullan şeklinde tavsiyeler gördüm. Bunun nedenini kendilerine soramadım ve internette de bununla ilgili bir mesaj bulamadım. Bilgisi olan acaba söyleyebilir mi?



      |
      |
      _____________________________

      Sinemia magduru (uyeligim iptal edilmis)
    • Yüzbaşı
      792 Mesaj
      23 Ocak 2019 18:06:23
      Kesinlikle öyle bir hata yapmayın. İki, üç sürüm öncesinde bile güvenlik açıkları varken, eski sürümleri düşünemiyorum bile. Her zaman en son versiyonunu kullanmanızı öneririm. Kendimde kullanıyorum. Sorun yok.

      https://get.videolan.org/vlc/3.0.6/win64/vlc-3.0.6-win64.exe
      |
      |
Reklamlar
Veri Merkezi;Metro Ethernet;Cloud Sunucu
Kurumsal Web Tasarım Şirketi
Bu sayfanın
Mobil sürümü
Tablet sürümü
Mini Sürümü

DHBR1
0,125
1.2.165

Reklamlar
- x
Bildirim
mesajınız kopyalandı (ctrl+v) yapıştırmak istediğiniz yere yapıştırabilirsiniz.